body {
    font-family: 'Montserrat', sans-serif;
}
header {
    width: 100%;
    position: fixed;
    background-color: #212529;
    text-align: center;
    z-index: 10;
    box-shadow: 0px 0px 5px rgba(0.0, 0.0, 0.0, 0.75);
}

main {
    padding-top: 151px;
}

@media screen and (max-width: 992px) {
    main { padding-top: 123px; }
}

.navbar {
    font-size: small;
    padding-top: 0;
}

.navbar-toggler {
    border: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-dark .navbar-toggler-icon {
    width: 22px;
    height: 22px;
    background-image: url("../images/sandwich.png");
}

.carousel-item {
    max-height: 720px;
}

@media screen and (max-width: 992px) {
    .carousel-item { max-height: 500px; }
}

.carousel-caption {
    display: flex;
    align-items: center;
    top: 0; left: 0; bottom: 0; right: 0;
    padding: 0 15%;
    background-color: rgba(255, 255, 255, 0.5);
}

.main-content {
    text-align: center;
    padding: 12rem 15%;
}

#medecine-familiale, #communiques {
    background-color: #f7f7f7;
}

footer {
    margin: auto;
    padding: 4rem 4rem 2rem;
    background-color: #212529;
    font-size: small;
    color: white;
    display: flex;
    justify-content: space-between;
}